package com.fjs.scenic;


import java.io.Serializable;

import io.swagger.annotations.ApiModelProperty;

public class BasePage implements Serializable{
	
	private static final long serialVersionUID = -7486050634178147443L;
	
	@ApiModelProperty(value = "页码", hidden = true)
	private Integer pageNo=1;
	@ApiModelProperty(value = "每页显示的条数", hidden = true)
	private Integer pageSize=10;

	public Integer getPageNo() {
		return pageNo;
	}

	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}

	public Integer getPageSize() {
		return pageSize;
	}

	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
}
